@import url('open-iconic/font/css/open-iconic-bootstrap.min.css');

@font-face {
    font-family: 'SourceSansProExtraLightItalic';
    src: url('../fonts/SourceSansPro-ExtraLightIt.otf');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'SourceSansProRegular';
    src: url('../fonts/SourceSansPro-Regular.otf');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'SourceSansProBold';
    src: url('../fonts/SourceSansPro-Bold.otf');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'SourceSansProSemiBold';
    src: url('../fonts/SourceSansPro-Semibold.otf');
    font-weight: normal;
    font-style: normal;
}

@media (max-width: 767.98px) { /*tabs and mobiles*/
    .cb-mobile-ghost {
        display: none;
    }

    .cb-mobile-visible {
        display: block;
    }
}

@media (min-width: 768px) { /*normal*/
    .cb-mobile-visible {
        display: none;
    }
}

html, body {
    height: 100%;
    padding-bottom: 70px;
    line-height: calc(1.1em + 0.5vw);
    font-family: "SourceSansProRegular";
}

h1 {
    font-size: calc(16px + 0.5vw);
}

h2 {
    font-size: calc(14px + 0.5vw);
}

h3 {
    font-size: calc(12px + 0.5vw);
}

h4 {
    font-size: calc(10px + 0.5vw);
}

h5 {
    font-size: calc(8px + 0.5vw);
}

h6 {
    font-size: calc(6px + 0.5vw);
}

/*img {
    width: calc(30px + 1vw);
    height: auto;
}*/

.cb-header {
    background-image: radial-gradient(#4579ce,#234161);
    font-family: "SourceSansProBold";
}

    .cb-header a {
        color: #ffffff;
    }
    .cb-header a:hover {
        color: #ffffff;
    }

.main {
}

.cb-footer {
}

.cb-face-area {
    border: 1px solid black;
    border-color: lightgray;
    border-top-width: thick;
    border-radius: 5px;
    background-color: white;
    height:100%;
}

    .cb-face-area a {
/*        color: #2D5CA6;*/
        font-family: "SourceSansProSemiBold";
    }
        
        .cb-face-area-business {
            border-top-color: firebrick;
        }

.cb-face-area-head-business {
    color: firebrick;
}

    .cb-face-area-individuals {
        border-top-color: coral;
    }

.cb-face-area-head-individuals {
    color: coral;
}

.cb-face-area-registry {
    /*border-top-color: palevioletred;*/
    /*border-top-color: #999999;*/
    border-top-color: blueviolet;
}

.cb-face-area-international {
    /*border-top-color: palevioletred;*/
    /*border-top-color: #999999;*/
    border-top-color: burlywood;
}

.cb-face-area-head-international {
    color: burlywood;
}

.cb-face-area-head-registry {
    /*color: palevioletred;*/
    /*color: #999999;*/
    color: blueviolet;
}

.cb-face-area-directory {
    border-top-color: cornflowerblue;
}

.cb-face-area-head-directory {
    color: cornflowerblue;
}

.cb-face-area-additionally {
    border-top-color: lightseagreen;
}

.cb-face-area-head-additionally {
    color: lightseagreen;
}

.cb-customs-logo {
    width: 70px;
}

.auto-vertical-center {
    margin-top: auto;
    margin-bottom: auto;
}

/*
.form-control.invalid {
    border-color:#dc3545;
}
*/

.validation-message {
    width: 100%;
    margin-top: 0.25rem;
    font-size: 80%;
    color: #dc3545;
}

.texdoc h1 {
    text-align: center;
}

.texdoc h2 {
    text-align: center;
}

.texdoc h3 {
    text-align: center;
}



/*app {
    flex-direction: row;
}

.main .top-row {
    position: sticky;
    top: 0;
}

.main > div {
    padding-left: 2rem !important;
    padding-right: 1.5rem !important;
}*/


/*.sidebar .collapse {
    display: block;
}*/

.auto-vertical-center {
    margin-top: auto;
    margin-bottom: auto;
}

.navbar .dropdown-menu {
    background-color: #234161;
}

.navbar .dropdown.show a {
    background-color: #234161;
    color: #f7f7f7;
}

.navbar .dropdown-menu .dropdown-item:hover {
    background-color: #f7f7f7;
    color: #234161;
}

/*   --- IPR ---*/
.top-right-corner {
    position: absolute;
    top: 0px;
    right: 0px;
}

/*.validation-message {
    color: red;
}*/

a.text-decoration-none {
    text-decoration: none;
}

.control-icon:hover {
    cursor: pointer;
    color: black;
    font-size: 20px;
}

.control-icon-container {
    height: 30px;
    width: 30px;
}

.ipr-save-icon-container {
    height: 50px;
    width: 50px;
}

.ipr-save-icon {
    font-size: 200%;
    cursor: pointer;
    color: dimgrey;
}

    .ipr-save-icon:hover {
        font-size: 220%;
        color: black;
    }

.datalist-paginator-display-none .rz-datalist-data {
    display: none;
}

.required-field .required-label:after {
    content: "*";
    color: red;
}

.y-scrollable-85 {
    max-height: 85%;
    overflow-y: scroll;
}

.error-panel-view-expanded {
	opacity: 0.5;
}

.error-panel-view-expanded:hover {
	opacity: 1;
}

.error-place-target-invalid-error > *:not(:focus) {
	border: 2px solid #f9777f !important;
}

.error-place-target-invalid-warning > *:not(:focus) {
	border: 2px solid #e6c54f !important;
}

.error-place-target-invalid-info > *:not(:focus) {
	border: 2px solid #68d5c8 !important;
}
